Subject: bug#16063: 24.3.50; Suggest inclusion of faceup, a regression test system for font-lock

From: Stefan Monnier <[email-masked]>
Date: Mon, 18 Jan 2016 12:52:08 -0500

> While developing a font-lock package for CMake, I realized that there
> was no way to regression-test it.  So, I wrote a package for that as
> well.  It's called "faceup" and is based on a plain-text
> representation of texts with faces and is designed to be used with the
> "ert" regression test system.
> When I mentioned this package to Stefan Monnier, he suggested that I should
> submit it for inclusion, so here it is.

No objection in 2 years: I think you should feel free to use your commit
rights to add it.

        Stefan